.calculator-operator-container {
  padding: 5px;

  .calculator-operator-wrapper {
    display: grid;
    grid-template-columns: repeat(1, 100px);
    grid-gap: 10px;

    .btn-operator {
      color: white;
      background-color: orange;
      &:hover {
        opacity: .7;
      }
    }
  }
}